[OmniOS-discuss] Staying on a release

Eric Sproul esproul at omniti.com
Sat Dec 7 03:48:38 UTC 2013


On Friday, December 6, 2013, Ask Bjørn Hansen wrote:

>
> On Dec 6, 2013, at 16:09 , Ask Bjørn Hansen <ask at apache.org <javascript:;>>
> wrote:
>
> > Hmn, I think that’s too late.  Trying installing the package now
> complains that there are some 008 packages installed already. Argh.
>
> Ah, that was because I installed the kayak server. Uninstalling that let
> me install omnios-userland.
>
> Ask
>

You can also downgrade individual packages by specifying the old version,
e.g. foo at 1.2.3-0.151006

Uninstalling works too. :)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.omniti.com/pipermail/omnios-discuss/attachments/20131206/2a586af6/attachment.html>


More information about the OmniOS-discuss mailing list